[DM-Q3DM17 UTUIDataProvider_MapInfo]
MapName=DM-Q3DM17
FriendlyName=Q3DM17 - The Longest Yard
PreviewImageMarkup=<Images:DM-Q3DM17.MapPic.map-pic-DM-Q3DM17>
Description=A remake of the original Quake 3 map.
